BT-SAVE(1)

NAME
bt-save - convert a Scripps BioThings list from internal XML format

SYNOPSIS
bt-save format

DESCRIPTION
bt-save reads a list of Scripps BioThings identifiers from standard input in internal XML format (as produced by bt-link(1), bt-srch(1), or, trivially, bt-load(1)) and writes it to standard output in the specified format.

OPTIONS

format
    Output format (limited to raw at present).
    raw Plain text, one identifier per line.

SEE ALSO
bt-link(1), bt-load(1), bt-srch(1), xplore(1), xtract(1).